## nfo:PaginatedTextDocument nfo:PaginatedTextDocument |

## Description

A file containing a text document, that is unambiguously divided into pages. Examples might include PDF, DOC, PS', DVI etc.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ╰── nfo:PaginatedTextDocument
                        ╰── nfo:EBook

## Properties

### The `“nfo:pageCount”` property

    “nfo:pageCount”          http://www.w3.org/2001/XMLSchema#integer

Number of pages.

Number of possible elements per resource (Cardinality): 1